Bug 576528 - Review Request: cssparser - CSS Parser
Summary: Review Request: cssparser - CSS Parser
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-24 11:35 UTC by Alexander Kurtakov
Modified: 2010-07-15 05:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-26 11:43:25 UTC
lkundrak: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Alexander Kurtakov 2010-03-24 11:35:51 UTC
Spec URL: http://akurtakov.fedorapeople.org/cssparser.spec
SRPM URL: http://akurtakov.fedorapeople.org/cssparser-0.9.5-1.fc12.src.rpm
Description: A CSS parser which implements SAC (the Simple API for CSS).

Comment 1 Lubomir Rintel 2010-03-25 08:23:35 UTC
* Correctly named and versioned
* License OK, text included as %doc
* Source file is made from a CVS checkout, not upstream jarball; I assume this is ok, since upstream archive lacks some files; at least license.html. Please add a comment about why is this one before importing to CVS please.
* SPEC file clean and legible
* Builds fine in mock (built locally, f14 seems broken in koji now)
* Macros used consistently
* Requires/provides fine
* Filelist sane

APPROVED

Comment 2 Alexander Kurtakov 2010-03-25 18:13:20 UTC
New Package CVS Request
=======================
Package Name: cssparser
Short Description: CSS Parser
Owners: akurtakov
Branches: 
InitialCC:

Comment 3 Dennis Gilmore 2010-03-25 20:52:05 UTC
CVS Done

Comment 4 Alexander Kurtakov 2010-03-26 11:43:25 UTC
Built in rawhide.

Comment 5 James Laska 2010-07-14 20:33:13 UTC
Package Change Request
======================
Package Name: cssparser
New Branches: F-13, EL-5
Owners: akurtakov

Comment 6 Kevin Fenzi 2010-07-15 05:27:58 UTC
CVS done (by process-cvs-requests.py).


Note You need to log in before you can comment on or make changes to this bug.